prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-mma7361
Description: Triaxial Analog Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupmc-mma7361
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
